From 2b3580d0aea17648d3fb86dc8b993dfcb2b66f16 Mon Sep 17 00:00:00 2001
From: Yan Vugenfirer <yvugenfi@redhat.com>
Date: Tue, 22 Jun 2021 13:13:00 +0300
Subject: [PATCH 1/1] Change Version

Signed-off-by: Yan Vugenfirer <yvugenfi@redhat.com>
---
 VERSION | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/VERSION b/VERSION
index 91ff57278e..586de296f5 100644
--- a/VERSION
+++ b/VERSION
@@ -1 +1 @@
-9.1.0
+109.1.0
--
2.17.2
